Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '13.6.0'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdEIdOnServerProductPlugin/13.6.0/WebIdEIdOnServerProductPlugin.framework-v13.6.0.zip', :sha256 => '9fe42040f969cbd75004be31dee110705bca69c28794d0a315d0e1b87e496489' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "WebIdEIdentPlugin", "5.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.3.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.4.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.4.0"
end
