Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '13.5.0'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdEIdProductPlugin/13.5.0/WebIdEIdProductPlugin.framework-v13.5.0.zip', :sha256 => 'a2b1ad69f718d4fd03e89611aabf2f364a144ba8c35a767f623dbd2ae82091d7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "12.3.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.3.2"
  s.dependency "WebIdEIdentPlugin", "5.3.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.2.0"
end
