Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '5.5.2'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdEIdentPlugin/5.5.2/WebIdEIdentPlugin.framework-v5.5.2.zip', :sha256 => '601751a1ba921eb1f91a07bff2288ed37f78d5fd19a5e155dc70926e5ef0c2fd' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "12.3.3"
  s.dependency "AusweisApp2", "1.26.5"
end
