Pod::Spec.new do |s|
  s.name             = 'WebIdIosSdk'
  s.version          = '11.2.1'
  s.summary          = 'The WebID Mobile-App SDK enables integration partners to include WebID video identification in custom apps for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdIosSdk/11.2.1/WebIdIosSdk.framework-v11.2.1.zip', :sha256 => '6abf92bda9ca1a6a151dc58a83e34b4a86f058feca5e5b51090a935e6abced6d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosSdk.xcframework'

  
end
