Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '13.0.13'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdMetaPlugin/13.0.13/WebIdMetaPlugin.framework-v13.0.13.zip', :sha256 => 'b6c9e6391f3b7b0f591100fc7e12710a2a1a26d7b065dc03d0a6d7b2bff2de87' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "13.0.13"
  s.dependency "WebIdVideoIdentPlugin", "10.1.2"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.0"
end
