Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '13.6.0'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdMetaPlugin/13.6.0/WebIdMetaPlugin.framework-v13.6.0.zip', :sha256 => 'd19e698a81dab8b6509465f20ec6dd82a8417360ef3f8476ffbd4c90731d612f' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "13.6.0"
  s.dependency "WebIdVideoIdentPlugin", "10.6.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.3.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.4.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.4.0"
end
