Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '13.5.0'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPayProductPlugin/13.5.0/WebIdPayProductPlugin.framework-v13.5.0.zip', :sha256 => 'f0d58d43ffafd079e29aec850d933bcb818d7c1c9c2bba9d84958db2b3bea13f' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.2.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.2.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.3.2"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.3.2"
end
