Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponents'
  s.version          = '7.0.2'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdUiKitComponents/7.0.2/WebIdUiKitComponents.framework-v7.0.2.zip', :sha256 => '60e0122ab4c338d2f3f24bd2725fbb35152e4e8137b48b9d40b2c1ac4f4b38ab' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
