Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '5.3.0'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdEIdentPlugin/5.3.0/WebIdEIdentPlugin.framework-v5.3.0.zip', :sha256 => '4583599d9a06826eee25780efe1aa5f6205004c98ee2b780bbdc76b7f3aad4b7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "12.1.0"
  s.dependency "AusweisApp2", "1.26.5"
end
