Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentPlugin'
  s.version          = '10.1.0'
  s.summary          = 'The WebID video-ident plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdVideoIdentPlugin/10.1.0/WebIdVideoIdentPlugin.framework-v10.1.0.zip', :sha256 => '5782e41961e09e964425de6bbfae9964a18604282f1927c3d073302fa171bd04' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentPlugin.xcframework'

  s.dependency "DeviceKit", "5.2.2"
  s.dependency "AhoyKit", "6.0.0"
  s.dependency "WebIdPluginCore", "12.0.0"
  s.dependency "AhoyWebRTC", "1.8.0"
end
